.phone-icon {
    position: fixed;
    bottom: 100px;
    right: 30px;
    background-color: #111f61;
    color: white;
    padding: 14px 17px;
    border-radius: 50%;
    text-align: center;
    z-index: 1000;
    font-size: 25px;
    transition: transform 0.5s ease;
}

.phone-icon:hover {
    background-color: #0b0e33;
    color: #fff;
}

@media (max-width: 765px) {
    .phone-icon {
        bottom: 100px;
        right: 10px;
    }
}



